/*header*/
.pkp_site_name .is_img {
    display: inline-block;
    padding: 0
}

.pkp_site_name .is_img img {
    display: block;
	 max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto
}

.pkp_site_name_wrapper {
  padding-left: 0;
  padding-right: 0;
}
.pkp_navigation_user_wrapper {
  top: 0;
  right: 0;
  padding-right: 0;
}
.pkp_structure_page {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
  overflow: hidden;
  margin: auto;
  box-shadow: 0 0 15px #332200;
}

.pkp_structure_content {
    background: #fff;
}

.pkp_site_nav_menu a {
    display: inline-block;
    padding: 0.01rem 0;
	padding-top: 30px;
	padding-right: 25px;
	font-size: 15px;
    text-decoration: none;

}

body {
    font-family: Arial;
    font-size: 14px;
    line-height: 24px;
    background-color: #dee0e1;
    background: url("https://i.ibb.co/p3Rcrw2/Background.jpg");
	background-repeat: repeat;
   /** font-weight: bold; */
    text-align: justify; 
}

a {
 color: #ffb11b;
  background: transparent;
  }

/*Foto Negara pada issue*/
.issue-container {
  margin-top: 20px;
  padding: 10px;
  border: 1px solid #ddd;
  border-radius: 8px;
  background-color: #f9f9f9;
}

.flag-container {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 10px;
}

.flag {
  width: 70px;
  height: 70px;
  border-radius: 5px;
  border: 1px solid #ccc;
}

.issue-description {
  font-size: 14px;
  color: #333;
}
